## razor-server 0.15.0

=== debian/changelog ===
razor-server (0.15.0-1puppet1) lucid squeeze precise wheezy; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 22 May 2014 15:01:50 -0700
