## razor-server 0.16.0

=== debian/changelog ===
razor-server (0.16.0-1puppet1) lucid squeeze precise wheezy; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 05 Jan 2015 15:58:49 -0800
