## razor-server 1.0.0

=== debian/changelog ===
razor-server (1.0.0-1puppet1) lucid squeeze precise wheezy; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 04 Jun 2015 13:52:59 -0700
