## razor-server 1.0.1

=== debian/changelog ===
razor-server (1.0.1-1puppet1) lucid squeeze precise wheezy; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Thu, 11 Jun 2015 16:01:18 -0700
