## razor-server 1.2.0

=== debian/changelog ===
razor-server (1.2.0-1puppet1) lucid squeeze precise wheezy; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Mon, 07 Mar 2016 09:59:41 -0800
