=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 # The hackery to put our init script into place is kind of evil, but whatever.
 override_dh_auto_install:
 	mv ext/razor-server.init debian/razor-server.init
-	rm ext/redhat/razor-server.spec ext/debian/changelog ext/debian/control
+	rm ext/redhat/razor-server.spec ext/redhat/razor-server-tmpfiles.conf \
+        ext/redhat/razor-server.env ext/redhat/razor-server.service \
+        ext/debian/changelog ext/debian/control
 	rmdir ext/debian ext/redhat
 	rmdir ext		# should be emptied by now
